<?php
/**
 *----------------------------------------------------------------------------
 * 版权所有 2005-2010 GV32.COM，并保留所有权利。
 * 网站地址: http://www.gv32.com；
 * 作者: GV32.COM
**/

define('GV32_COM', '=QTZ2cDZ1gTYlVmN2MWY2MWNhNTO1UTZ1QTMxE2NkFjZ');
define('ROOT_PATH', str_replace('user/login.php', '', str_replace('\\', '/', __FILE__)));

require ROOT_PATH.'system/config/include.user.ini.php';

//unset($_GET);

$_GET['load'] = 'user';

if($_GET['act'] =='reg')
{

}elseif($_GET['act'] =='login')
{

}else{
	$_GET['act'] =='login';
}


$Url -> loadact();

require ROOT_PATH.'system/class/class_close.php';


?>